Bug 914861 - zathura-pdf-poppler, zathura-ps, zathura-djvu, etc need an update
Summary: zathura-pdf-poppler, zathura-ps, zathura-djvu, etc need an update
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: zathura
Version: 20
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: François Cami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-23 01:42 UTC by Ranjan Maitra
Modified: 2014-01-04 16:21 UTC (History)
2 users (show)

Fixed In Version: zathura
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-04 11:55:14 UTC


Attachments (Terms of Use)

Description Ranjan Maitra 2013-02-23 01:42:32 UTC
Description of problem:

zathura\* needs an update to 0.2.2

Version-Release number of selected component (if applicable):
0.2.1-?

How reproducible:
everytime

Steps to Reproduce:
1. yum list zathura\*
2. 
3.
  
Actual results:

zathura.x86_64                             0.2.1-1.fc18                 @fedora 
zathura-djvu.x86_64                        0.2.1-3.fc18                 @updates
zathura-pdf-poppler.x86_64                 0.2.1-5.fc18                 @updates
zathura-devel.x86_64                       0.2.1-1.fc18                 fedora  
zathura-ps.x86_64                          0.2.0-3.fc18                 updates 


Expected results:

the above with 0.2.2-* version.

Additional info:

happy to test: thanks for your hard work on OSS!

Comment 1 Fedora Update System 2013-03-30 02:39:13 UTC
zathura-ps-0.2.1-1.fc18, zathura-djvu-0.2.2-1.fc18, zathura-pdf-poppler-0.2.2-1.fc18, zathura-0.2.2-1.fc18, girara-0.1.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2013-2999/zathura-ps-0.2.1-1.fc18,zathura-djvu-0.2.2-1.fc18,zathura-pdf-poppler-0.2.2-1.fc18,zathura-0.2.2-1.fc18,girara-0.1.5-1.fc18

Comment 2 Fedora Update System 2013-04-01 03:30:48 UTC
Package zathura-ps-0.2.1-1.fc18, zathura-djvu-0.2.2-1.fc18, zathura-pdf-poppler-0.2.2-1.fc18, zathura-0.2.2-1.fc18, girara-0.1.5-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zathura-ps-0.2.1-1.fc18 zathura-djvu-0.2.2-1.fc18 zathura-pdf-poppler-0.2.2-1.fc18 zathura-0.2.2-1.fc18 girara-0.1.5-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2999/zathura-ps-0.2.1-1.fc18,zathura-djvu-0.2.2-1.fc18,zathura-pdf-poppler-0.2.2-1.fc18,zathura-0.2.2-1.fc18,girara-0.1.5-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-05-21 08:30:45 UTC
zathura-ps-0.2.1-1.fc18, zathura-djvu-0.2.2-1.fc18, zathura-pdf-poppler-0.2.2-1.fc18, zathura-0.2.2-1.fc18, girara-0.1.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Ranjan Maitra 2014-01-04 04:57:29 UTC
zathura and allied components needs an update to 0.2.6.

Comment 6 Ranjan Maitra 2014-01-04 16:21:38 UTC
Thanks for the hard work! So, is there a plan to make it available to testing and updates for F20? Given that F20 has been launched only 3 weeks ago.


Note You need to log in before you can comment on or make changes to this bug.